


.color-3213 {
    background: linear-gradient(to right, #000066 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #646464 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000066 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #646464 66.666666666667% 100%);
}

.color-3213 > .ci-check {
    color: #FFFFFF;
}


.color-3036 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #ffffff 33.333333333333% 66.666666666667%, #0066ff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #ffffff 33.333333333333% 66.666666666667%, #0066ff 66.666666666667% 100%);
}

.color-3036 > .ci-check {
    color: #FFFFFF;
}


.color-553 {
    background: linear-gradient(to right, #FE370F 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #0D2B88 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #FE370F 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #0D2B88 66.666666666667% 100%);
}

.color-553 > .ci-check {
    color: #FFFFFF;
}


